fieldLayouts:
  21405bfc-365b-492c-9199-94cd67d414c1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a744c5da-a770-48b9-bda9-31597fc6835a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 88242a46-c02d-4ea3-b580-d1f5f470c70b # Image
            instructions: null
            label: Thumbnail
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 477415a9-f67d-4f41-8592-6e0c1a810888
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            fieldUid: 3f7c029c-b6a9-491a-bf4b-7ccdceac3649 # Data
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0704c552-8b84-4b68-9922-5fb34d6c0dc0
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            fieldUid: 2c508b12-7986-41f3-835a-3dada05e9433 # Localização
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 61a0af89-30c4-4a47-9ddb-e1be34c98edd
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: Conteúdo
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 77394c2b-51be-4042-b29e-cfeaa88e9f2e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: 'Coordenadas do mapa'
            type: craft\fieldlayoutelements\Heading
            uid: ca331959-7a71-4511-8d64-53f2ce9dbd57
            userCondition: null
          -
            elementCondition: null
            fieldUid: d8cd947c-079b-440d-9b65-4589c16d23eb # Latitude
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 25f44224-88f3-4745-97c0-6ee408c9d0ff
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 6e042994-c894-40f0-8b7a-b1ba8bcc666e # Longitude
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 58d40bad-033a-4c08-9811-8b2c7ee312d6
            userCondition: null
            warning: null
            width: 50
        name: Conteúdo
        uid: ac753b27-95c7-4a07-9e6a-41c19253e677
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fb5ad3b4-ea0c-4bf2-be8a-12ef8c5cbda4
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: ef43cdab-5d18-4865-bcc8-a98a4d7584bd
        userCondition: null
handle: events
hasTitleField: true
name: Padrão
section: 45e38bd6-10af-4474-9080-52cc148dbe68 # Eventos
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
